Product comparison · 2 network switches

Zyxel GS1510-16 Managed Black vs Zyxel MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black

Add a product
  • 17specifications compared
  • 8differ
  • 9identical
  • 44known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GS1510-16 Managed Black:16
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:24
  • Switching capacity
    • GS1510-16 Managed Black:32 Gbit/s
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:12.8 Gbit/s
  • Management protocols
    • GS1510-16 Managed Black:SNMP v1, v2c
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:SNMP
  • Power consumption (typical)
    • GS1510-16 Managed Black:18 W
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:20 W
  • Storage temperature (T-T)
    • GS1510-16 Managed Black:-40 - 70 °C
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:-10 - 70 °C
  • Weight
    • GS1510-16 Managed Black:2.3 kg
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:2.63 kg

Side by side

Differences highlightedShow differences only (on)
Comparison of GS1510-16, MES-3528
61 specifications
Management featuresidentical
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceSNMP MIB II (RFC 1213), RFC 1157 SNMP v1, RFC 1493 Bridge MIBs, RFC 1643 Ethernet MIBs, RFC 1155 SMI, RFC 2674 SNMPv2, SNMPv2c, RFC 1757 RMON, SNMPv2, SNMPv2c, RFC 2012 SNMPv2 MIB, RFC 2013 SNMPv2 MIB
Web-based managementKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1624
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceFast Ethernet (10/100)
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Combo SFP ports quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRS-232
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-TX, 10BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
Switching capacityDiffers32 Gbit/s12.8 Gbit/s
Number of queuesKnown for oneUnknown — not stated by the source8
Supported data transfer ratesKnown for one10/100/1000 MbpsUnknown — not stated by the source
Maximum data transfer rateKnown for one1 Gbit/sUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Securityidentical
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SSH, SSH-2
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
Management protocolsDiffersSNMP v1, v2cSNMP
Design1 differ
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
SafetyDiffersCSA 60950-1, EN 60950-1, IEC 60950-1UL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC Part 15 (Class A), CE EMC (Class A)
Performanceidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Power1 differ
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Input currentKnown for oneUnknown — not stated by the source0.34 A
Power consumption (typical)Differs18 W20 W
Operational conditions1 differ
Storage temperature (T-T)Differs-40 - 70 °C-10 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions1 differ
WidthKnown for oneUnknown — not stated by the source440 mm
DepthKnown for oneUnknown — not stated by the source200 mm
HeightKnown for oneUnknown — not stated by the source44.5 mm
WeightDiffers2.3 kg2.63 kg
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Other featuresidentical
Dimensions (WxDxH)Known for one440 x 170 x 44 mmUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Networking featuresKnown for oneGigabit EthernetUnknown — not stated by the source
Power requirementsKnown for one100 - 240 V AC, 50/60 HzUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons